RubyGems Navigation menu

knife-cookbook-utils 0.1.0

Prune and manage your cookbooks

Gemfile
          gem 'knife-cookbook-utils', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install knife-cookbook-utils -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Ho-Sheng Hsiao

Owners:

Licenses:

  • Apache 2.0

Total downloads 1,431

For this version 549

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 20, 2013 (11 KB)
  2. 0.1.0 - June 17, 2013 (9 KB)

Runtime Dependencies:

Development Dependencies: